Next Generation Emulation banner
1 - 9 of 9 Posts

·
Registered
Joined
·
6 Posts
Discussion Starter · #1 · (Edited)
I've searched around and tried quite a bit of things. I'm running vista, I have a very good computer. But when i try to play FF IV with the NO$GBA and with NO$PMP and NO$WTT and NO$Zoomer it doesn't help the text glitching at all.. Unless its not supposed to fix all text glitches? Cause the ones in the equipment menu are still all messed up and when I go to the item shop the Gil and the amount of whatever item I'm buying are still messed up. I tried to switch the compatibility of all things to Windows XP SP2 but with no luck.
I tried with just NO$Zoomer and it didn't do anything and then I tried with all 3 open at the same time and it did nothing.
Can someone please help me? I really wanna play this game :???:

No$wtt is gray and says its running..
and No$pmp is blue and says FF4DS(U) Running..
but it doesn't help any!
:(
 

·
Registered
Joined
·
146 Posts
use no$gba 2.6a & no$zoomer 2.3.0.2, check option> other>EX0 make sure its already checked
 

·
ಠ_ಠ
Joined
·
2,364 Posts
Version 2.6 I believe.. Whatever the new version is.
I don't understand why it won't work! :O
Because the game fixes only work on 2.6a. There is no way to obtain 2.6a legally currently, since the donation is down. So you will have to play the game as it is, use DeSmuME, or play the game on your real ds.
 

·
Hackin 'n Slashin
Joined
·
28,630 Posts
Version 2.6 I believe.. Whatever the new version is.
I don't understand why it won't work! :O
It won't work because No$Zoomer (as well as those other tools as far as I remember) does not work with no$gba 2.6, it needs 2.6a which however is ethically unavailable at this time due to donations being down and they have been down for a long time so expect them to remain down.

Short version. No$Zoomer (as well as no$PMP and no$WTT as far as I remember) work ONLY with 2.6a. However 2.6a is ethically unavailable at this time.
 

·
Registered
Joined
·
2,614 Posts
I would suggest NGZoom, but you have 2.6, so... as suggested, play it on Desmume, Ideas or in your DS.
Pd: If your screen of your DS is bursted, then you should send it to the Official Technical Service of Nintendo of your country. :D
 
1 - 9 of 9 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top